
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ z %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Více os přidejte v Informacích o fontu Font info → Font → Uživatelské parametry → Axes";

/* Master */
"C1Y-M7-QWE.title" = "Šablona";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Přidat jiný font…";

/* Cancel */
"RrO-EN-3Mi.title" = "Zrušit";

/* Add Masters… */
"WJk-zi-L4i.title" = "Přidat šablony…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Duplikovat vybrané";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ z %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Skrýt neaktivní";

/* Add Master */
"uZh-Oy-9h9.title" = "Přidat master";

